summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorJiri Moskovcak <jmoskovc@redhat.com>2010-02-15 11:51:41 +0100
committerJiri Moskovcak <jmoskovc@redhat.com>2010-02-15 11:51:41 +0100
commit3bda83e2633f3e454fa1f53c600a974d309d76d5 (patch)
tree247f05e1aa5bd17ecadebc0bb38d7654cb7b7e33
parentff954f994bba93c4664c6ef0bd1bbbe492ffb21a (diff)
parentf49b4e72dc22d004ada91292fcd7179956de81c4 (diff)
downloadabrt-3bda83e2633f3e454fa1f53c600a974d309d76d5.tar.gz
abrt-3bda83e2633f3e454fa1f53c600a974d309d76d5.tar.xz
abrt-3bda83e2633f3e454fa1f53c600a974d309d76d5.zip
Merge branch 'master' of ssh://git.fedorahosted.org/git/abrt
-rw-r--r--.gitignore4
-rwxr-xr-xscripts/abrt-bz-ratingfixer4
2 files changed, 6 insertions, 2 deletions
diff --git a/.gitignore b/.gitignore
index fa9b700e..fa420738 100644
--- a/.gitignore
+++ b/.gitignore
@@ -3,6 +3,10 @@ cscope.out
*.o
*.lo
*.la
+abrt-*.rpm
+abrt-?.?.?.tar.gz
+abrt-?.?.?/
+i686/
po/*.gmo
.deps
.libs
diff --git a/scripts/abrt-bz-ratingfixer b/scripts/abrt-bz-ratingfixer
index 82393329..66c2b628 100755
--- a/scripts/abrt-bz-ratingfixer
+++ b/scripts/abrt-bz-ratingfixer
@@ -175,10 +175,10 @@ for bugid in bugids:
pass
if options.wiki:
- print " | #[https://bugzilla.redhat.com/show_bug.cgi?id={0} {0}] || {1}/4 || {2}".format(bugid, bug['rating'], bug['comment_count'], bug['component'], owner)
+ print " | #[https://bugzilla.redhat.com/show_bug.cgi?id={0} {0}] || {1}/4 || {2} || {3} || {4}".format(bugid, bug['rating'], bug['comment_count'], bug['component'], owner)
print " |-"
else:
- print "#{0} has a backtrace with rating {1}/4 and {2} comments".format(bugid, bug['rating'], bug['comment_count'], bug['component'], owner)
+ print "#{0} has a backtrace with rating {1}/4 and {2} comments, component {3}, owner {4}".format(bugid, bug['rating'], bug['comment_count'], bug['component'], owner)
if options.wiki:
print " |}"